> ## Documentation Index
> Fetch the complete documentation index at: https://docs.guglielmine.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Send an alert to Qevlar AI

> Sends an alert to Qevlar AI without triggering an investigation.



## OpenAPI

````yaml /openapi/openapi.json post /store-alert
openapi: 3.1.0
info:
  title: Qevlar Investigation Platform API
  description: This API analyzes observables and provides investigation capabilities.
  version: 2.0.0
servers:
  - url: https://api.qevlar.com
security: []
paths:
  /store-alert:
    post:
      tags:
        - Alert
      summary: Send an alert to Qevlar AI
      description: Sends an alert to Qevlar AI without triggering an investigation.
      operationId: store_alert_store_alert_post
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/AlertSchema'
        required: true
      responses:
        '200':
          description: Alert successfully transferred.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/AlertResponseSchema'
        '401':
          description: Missing, invalid or expired authentication token
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
      security:
        - HTTPBearer: []
components:
  schemas:
    AlertSchema:
      properties:
        alert_json:
          type: object
          title: Alert
          description: The alert to be sent to Qevlar AI.
      type: object
      required:
        - alert_json
      title: AlertSchema
    AlertResponseSchema:
      properties:
        request_id:
          type: string
          format: uuid
          title: Request Id
          description: >-
            A unique identifier for the alert which you can share with Qevlar AI
            support.
      type: object
      required:
        - request_id
      title: AlertResponseSchema
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError
  securitySchemes:
    HTTPBearer:
      type: http
      scheme: bearer

````